#stateDetails, #stateDetailsInner {
    width: 100%;
}

#stateSummery {
    display: flex;
    flex-direction: row-reverse;
    flex: 1 1 1px;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 1px;
    margin-bottom: 50px;
}

#summeryData {
    flex: 1 1 100%;
    box-sizing: border-box;
    margin-right: 10px;
    max-width: 40%;
}

#summeryDataContent {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 100px;
    width: 90%;
}


#stateMapContainer {
    display: flex;
    flex-direction: column;
    width: 60%;
}

#stateMap {
    flex: 1 1 100%;
    box-sizing: border-box;
    max-width: 100%;
}

#yearsSliderParentView {
    margin: 20px;
    background-color: #ebebeb;
}

#steps label {
    position: absolute;
    width: 20px;
    margin-top: 20px;
    margin-left: -10px;
    text-align: center;
}

.ui-slider {
    height: 8px;
    outline: none;

}

.ui-slider .updated-handle {
    /*background: #46690A;*/
    outline: none;
    background: url("../images/handle.png");
    border: none;
}

.ui-slider-handle {
    background: url("../images/handle.png");
    border: none;
}

.ui-slider-range-updated {
    background: #d3f2a3;
    outline: none;
}

.ui-slider-tick-mark {
    display: inline-block;
    width: 16px;
    background: black;
    height: 1px;
    position: absolute;
    left: -2px;
}

#StateSummaryText {
    position: relative;
}

.leaflet-pane .leaflet-popup-pane {
    z-index: 1001;
}

.leaflet-top{
    z-index: 1000;
}

.leaflet-popup-tip-container {
    width: 40px;
    height: 20px;
    position: absolute;
    margin-left: -20px;
    overflow: hidden;
    pointer-events: none;
}

.propertyValue {
    float: right;
    color: saddlebrown;
    font-size: 18px;
    vertical-align: center;
    size: 24px;
    text-wrap: normal;
    margin: 5px 25px 5px 5px;
}

.propertyText {
    float: left;
    font-size: 18px;
    vertical-align: center;
    font-family: surveyorDisplayMedium;
    size: 24px;
    letter-spacing: 0.5px;
    text-wrap: normal;
    margin: 5px 5px 5px 25px;
    max-width: 80%;
}

#horizontalLine {
    width: 90%;
    height: 1px;
    opacity: 0.5;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: gray;
    alignment: center;
}

@font-face {
    font-family: knockout31;
    src: url(../fonts/Knockout31.ttf);
}

@font-face {
    font-family: knockout52;
    src: url(../fonts/Knockout52.ttf);
}

@font-face {
    font-family: surveyorDisplayMedium;
    src: url(../fonts/SurveyorDisplayMediumRegular.ttf);
}

@font-face {
    font-family: SurveyorTextBookRegular;
    src: url(../fonts/SurveyorTextBookRegular.ttf);
}



@media only screen and (max-width: 1080px) {
    #stateSummery {
        display: flex;
        flex-direction: column;
        flex: 1 1 1px;
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: 1px;
        margin-bottom: 50px;
    }

    #summeryData {
        flex: 1 1 100%;
        box-sizing: border-box;
        margin-right: 10px;
        max-width: 100%;
    }

    #summeryDataContent {
        display: flex;
        flex-direction: column;
        box-sizing: border-box;
        margin: 0 auto;
        margin-top: 100px;
        margin-bottom: 100px;
        width: 90%;
    }


    #stateMapContainer {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 400px;
    }

    #stateMap {
        flex: 1 1 100%;
        box-sizing: border-box;
        height: 100%;
        max-width: 100%;
    }
}